import { __assign, __rest } from "tslib";
import * as React from "react";
import { IconStyled } from "../styles";
var IconBeak = function (_a) {
    var className = _a.className, props = __rest(_a, ["className"]);
    return (React.createElement(IconStyled, { className: className }, React.createElement("svg", __assign({ width: "1em", height: "1em", viewBox: "0 0 9 5", xmlns: "http://www.w3.org/2000/svg" }, props),
        React.createElement("path", { d: "M9.00005 4.00222L4.99783 0L0.995605 4.00222L9.00005 4.00222Z", fill: "currentColor" }))));
};
export default IconBeak;
